#45067 WooCommerce templates

Landing Forums Jupiter WordPress Theme WooCommerce templates

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • Sam Bean

    FYI, which you may already know, WooCommerce says your templates are out of date in Jupiter 6.4.1 for WooCommerce 3.9.1.

    Alexander Hutsol Support Team

    Hello,

    Thank you for informing.

    You can ignore the notice about the outdated WooCommerce template files. They won’t affect your site at all. We edited some WooCommerce templates in the theme and only version number needs to be updated there, it will be corrected in the next theme update.

    Thank you for understanding.

     

    Regards.

     

    Fred

    Hello, it seems the same is happening in version 6.7.0 of Jupiter

    jupiter/framework/admin/customizer/woocommerce/templates/cart/cart.php version 3.8.0 is out of date. The core version is 4.4.0,

    Nodari Support Team

    Hi Fred

    This problem is already reported and will be fixed in the upcoming update of the theme, you can still use the existing template, it will not affect your shop functionality

    Best regards

Viewing 4 posts - 1 through 4 (of 4 total)
You must be logged in to reply to this topic. Login